﻿.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}
.vscrollerbase {
	width: 15px;
}
.vscrollerbar {
	background-image: url("scrollbar.jpg");
	width: 15px;
	height: 75px !important;
	background-image: url("scrollbar.jpg");
}
.hscrollerbase {
	height: 75px;
}
.hscrollerbar {
	height: 75px;
}
.vscrollerbar, .hscrollerbar {
	padding: 0px;
	z-index: 2;
}
.scrollerjogbox {
	width: 15px;
	height: 75px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
}
}



